<!DOCTYPE html>
<html lang="en" class="page">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MILAN Holidays</title>
    <link rel="shortcut icon" href="/img/logo-hover.svg" type="image/x-icon">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body class="page-body">
    <header class="page-header">
        <a class="logo-link" href="#" class="header-logo-link">
            <img class="logo-img" src="./img/logo.svg" alt="milan holidays logo">
            <img class="logo-img-hover" src="./img/logo-hover.svg" alt="milan holidays logo">
            <section class="logo-text">
            <h1 class="logo-title">MILAN<br><span class="logo-title-small">HOLIDAYS</span></h1>
            </section>
        </a>
        <adress class="header-contact">
            <a class="maine-description" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
            <a class="maine-description" href="tel:+39 338 709 0880">+39 338 709 0880</a>
        </adress>
    </header>

    <main class="page-main">
        <a class="grid-item-1" href="#">
            <div class="thumbs">
            <img class="content-img" src="./img/content-img/galleria-vittorio-emanuele.png" alt="galleria vittorio emanuele">
            <div class="maine-tooltip">
                <span class="tooltips-from">from</span>
                <span class="tooltips-description">
                    <p class="tooltips-price">€50</p>
                    <p class="tooltips-Details">View Details</p>
                </span>
            </div>
            </div>
            <h2 class="maine-description" >Shopping Tours</h2>
            
        </a>
        <a class="grid-item-2" href="#">
            <div class="thumbs">
            <img class="content-img" src="./img/content-img/Milan-Cathedral.png" alt="Milan Cathedral">
             <div class="maine-tooltip">
                <span class="tooltips-from">from</span>
                <span class="tooltips-description">
                    <p class="tooltips-price">€50</p>
                    <p class="tooltips-Details">View Details</p>
                </span>
            </div>
            </div>
            <h2 class="maine-description" >Sightseeing Tours</h2>
        </a>
        <a class="grid-item-3" href="#">
            <div class="thumbs">
            <img class="content-img" src="./img/content-img/food.png" alt="food">
             <div class="maine-tooltip">
                <span class="tooltips-from">from</span>
                <span class="tooltips-description">
                    <p class="tooltips-price">€50</p>
                    <p class="tooltips-Details">View Details</p>
                </span>
            </div>
            </div>
            <h2 class="maine-description" >Food Tours</h2>
        </a>
        <a class="grid-item-4" href="#">
            <div class="thumbs">
            <img class="content-img" src="./img/content-img/DJ.png" alt="dj">
             <div class="maine-tooltip">
                <span class="tooltips-from">from</span>
                <span class="tooltips-description">
                    <p class="tooltips-price">€50</p>
                    <p class="tooltips-Details">View Details</p>
                </span>
            </div>
            </div>
            <h2 class="maine-description" >Bars & Nightlife</h2>
        </a>
        <a class="grid-item-5" href="#">
            <div class="thumbs">
            <img class="content-img" src="./img/content-img/rock-&-roll-hall-of-fame.png" alt="rock & roll hall of fame">
             <div class="maine-tooltip">
                <span class="tooltips-from">from</span>
                <span class="tooltips-description">
                    <p class="tooltips-price">€50</p>
                    <p class="tooltips-Details">View Details</p>
                </span>
            </div>
            </div>
            <h2 class="maine-description" >Art & Architecture</h2>
        </a>
        <a class="grid-item-6" href="#">
            <div class="thumbs">
            <img class="content-img"src="./img/content-img/old-town-square.png" alt="old town square">
             <div class="maine-tooltip">
                <span class="tooltips-from">from</span>
                <span class="tooltips-description">
                    <p class="tooltips-price">€50</p>
                    <p class="tooltips-Details">View Details</p>
                </span>
            </div>
            </div>
            <h2 class="maine-description" >Walking Tours</h2>
        </a>

    </main>

    <footer class="page-footer">
<p class="Copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>

</body>

</html>